<div class="col-12 col-sm-6 col-md-3">
	<div class="info-box bg-gradient-info">
		<span class="info-box-icon bg-info elevation-1"><i class="fas fa-camera"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Photos</span>
			<span class="info-box-number">{{ \App\Models\Photo::count() }}</span>
			<div class="progress">
				<span class="progress-bar" style="width: 100%"></span>
			</div>
			<span class="progress-description">
				<table class="table table-borderless table-sm small">
					<tr><td>To Scan</td><td>{{ \App\Models\Photo::NotScanned()->count() }}</td></tr>
					<tr><td>Duplicate</td><td>{{ \App\Models\Photo::Duplicates()->count() }}</td></tr>
					<tr><td>To Delete</td><td>{{ \App\Models\Photo::where('remove',TRUE)->count() }}</td></tr>
				</table>
			</span>
		</div>
		<!-- /.info-box-content -->
	</div>
	<!-- /.info-box -->
</div>

<div class="col-12 col-sm-6 col-md-3">
	<div class="info-box bg-gradient-info">
		<span class="info-box-icon bg-info elevation-1"><i class="fas fa-video"></i></span>

		<div class="info-box-content">
			<span class="info-box-text">Videos</span>
			<span class="info-box-number">{{ \App\Models\Video::count() }}</span>
			<div class="progress">
				<span class="progress-bar" style="width: 100%"></span>
			</div>
			<span class="progress-description">
				<table class="table table-borderless table-sm small">
					<tr><td>To Scan</td><td>{{ \App\Models\Video::NotScanned()->count() }}</td></tr>
					<tr><td>Duplicate</td><td>{{ \App\Models\Video::Duplicates()->count() }}</td></tr>
					<tr><td>To Delete</td><td>{{ \App\Models\Video::where('remove',TRUE)->count() }}</td></tr>
				</table>
			</span>
		</div>
		<!-- /.info-box-content -->
	</div>
	<!-- /.info-box -->
</div>