<table class="table table-light">
	<thead>
	<tr>
		<th class="w-50">Remove</th>
		<th class="w-50">Source</th>
	</tr>
	</thead>

	<!-- Remember what we have rendered -->
	@php($rendered = collect())

	<tbody>
	@foreach ($catalog as $o)
		@continue($rendered->contains($o->id))
		@php($rendered->push($o->id))

		<tr>
			<td>
				<input type="hidden" name="items[]" value="{{ $o->id }}">
				@include($o::config.'.widgets.thumbnail',['o'=>$o,'reference'=>$o->newInstance(),'css'=>'thumbnail'])
			</td>

			@if (! ($d=$o->myduplicates()->get())->count())
				<td>
					No other duplicates found?
				</td>
				@continue

			@else
				@foreach($d as $item)
					@continue($rendered->contains($item->id))
					@php($rendered->push($item->id))
					<td>
						<input type="hidden" name="items[]" value="{{ $item->id }}">
						@include($item::config.'.widgets.thumbnail',['o'=>$item,'reference'=>$o,'css'=>'thumbnail'])
					</td>
				@endforeach
			@endif
		</tr>
	@endforeach
	</tbody>
</table>